<h1><%=t('.title', methodo: Meth::Methodology.model_name.human.pluralize) %></h1>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th><%= Meth::Methodology.human_attribute_name :name %></th>
      <th style="width:100px;"><%= Meth::Methodology.human_attribute_name :usable %></th>
      <th colspan="4" style="width:100px;"></th>
    </tr>
  </thead>

  <tbody>
    <% @methodologies.each do |methodology| %>
      <tr>
        <td><%= methodology.name %></td>
        <td><%= methodology.usable %></td>
        <td style="width:25px;"><%= link_to fa_icon_edit, meth_methodology_edit_meth_path(id: methodology) if policy(methodology).update? %></td>
        <td style="width:25px;"><%= link_to fa_icon_open_door, edit_meth_methodology_path(methodology) %></td>
        <td style="width:25px;"><%= link_to fa_icon_delete, meth_methodology_path(methodology), method: :delete, data: { confirm: t('confirm.sure') } if policy(methodology).destroy? %></td>
        <td style="width:25px;"><%= link_to 'copy', meth_methodology_copy_path(id: methodology), method: :post, data: { confirm: t('confirm.sure') } if policy(methodology).copy? %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new', methodo: Meth::Methodology.model_name.human), new_meth_methodology_path, class: 'btn btn-outline-warning'  %>
